{
    "utcStartSeconds": "EST: Friday, February 28, 2025 04:54:16 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 04:58:36 AM",
    "map": "Pine",
    "mode": "Gunfight",
    "matchID": "12734111393714681523",
    "duration": "4 Minutes 20 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 1,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 220608.0,
            "one_shot_kill": 42016.0,
            "mode_x_last_alive": 116416.0,
            "mode_x_eliminate": 220512.0,
            "headshot": 220608.0,
            "match_complete": 159232.0,
            "match_complete_win": 242528.0,
            "firstblood": 220560.0,
            "streak_5": 116512.0,
            "first_place_kill": 220608.0,
            "longshot": 101920.0
        },
        "mostKilled": "philthethrill15",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 7.0,
        "medalXp": 1945.0,
        "matchXp": 1213.0,
        "averageSpeedDuringMatch": 47.425938,
        "scoreXp": 750.0,
        "accuracy": 0.16470588235294117,
        "wallBangs": 0.0,
        "shotsLanded": 14.0,
        "score": 750.0,
        "totalXp": 3908.0,
        "headshots": 2.0,
        "assists": 2.0,
        "rank": 54.0,
        "scorePerMinute": 146.57980456026058,
        "distanceTraveled": 2423.9395,
        "deaths": 2.0,
        "kdRatio": 3.5,
        "shotsMissed": 71.0,
        "timePlayed": "0 Days 0 Hours 5 Minutes 7 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 38.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 52 Seconds",
        "miscXp": 0.0,
        "longestStreak": 6.0,
        "damageDone": 537.0,
        "shotsFired": 85.0,
        "damageTaken": 259.0
    },
    "weaponStats": {
        "MG34": {
            "hits": 6.0,
            "kills": 2.0,
            "headshots": 1.0,
            "loadoutIndex": 3.0,
            "shots": 36.0,
            "startingWeaponXp": 77500.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        },
        "P90": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 6.0,
            "shots": 28.0,
            "startingWeaponXp": 62100.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "HDR": {
            "hits": 1.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 2.0,
            "startingWeaponXp": 37800.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "M19": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 6.0,
            "startingWeaponXp": 33000.0,
            "deaths": 0.0,
            "xpEarned": 45.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}